Subject: Re: [TR] Transmission Lube

From: Geo Hahn <[email-masked]>
Date: Thu, 22 Nov 2012 10:04:18 -0700

Sam -

I run MT90 in the OD box and 75W90NS in the non-OD box.

Not sure there really is a consensus -- but certain to be lots of opinions.

Geo

On Thu, Nov 22, 2012 at 9:52 AM, Sam <[email-masked]> wrote:

> I'm sure this has been discussed ad neauseum but I would like to know what
> the
> consensus is for Red Line lubricants.  I am running an A-Type OD in a TR6
> and
> regular tranny in a GT6.  Which is suitable?  MT90 or MTL?
> Thanks and Happy Thanksgiving!

** [email-masked] **

Archive: http://www.team.net/archive

---

From: Sam <[email-masked]>
Date: Thu, 22 Nov 2012 11:15:33 -0600

> Not sure there really is a consensus -- but certain to be lots of opinions.
Thanks for the response.  Somehow I ended up with a quart of MTL and was
wondering what to do with it.  I am currently using MT90.  Are they compatible
or should I just go see if the speed shop I bought it from will exchange it?
Sam

---

From: Dave Massey <[email-masked]>
Date: Thu, 22 Nov 2012 17:25:35 -0500 (EST)

I've been running MTL in my J-type TR6 for many years with no issues.  The
only time the OD stops engaging ws when the level gets low.

Dave Massey

-----Original Message-----
From: Sam <[email-masked]>

I'm sure this has been discussed ad neauseum but I would like to know what
the
consensus is for Red Line lubricants.  I am running an A-Type OD in a TR6 and
regular tranny in a GT6.  Which is suitable?  MT90 or MTL?
Thanks and Happy Thanksgiving!

---

From: Sam <[email-masked]>
Date: Mon, 26 Nov 2012 16:35:02 -0600

Thanks for the response.  The more opinions I get the more I find there is not
a consensus.  In the early '90s when we got our TR3A I was reading the
Bentley's manual and I found the spot where they recommended the non detergent
30 weight oil.  I have several TRs and two of them use the A-Type OD and the
GT6 is, at this time, non OD.  I have an OD unit for it in the shop so that is
a future project.  When we got the GT6 the previous owner used MT90 and I
realized why.  Second gear, if rushed, barks on upshift not on down shift
which, to me, doesn't make sense.  Syncros, in my experience always barked on
down shift.  Any one that can enlighten me on this?  I was just looking for a
"one size fits all" solution.  The MT90 works good in the OD so at this time I
guess I'll continue to use it unless there is a compelling reason not to.
Thanks for all the responses and keep them coming!
Sam

On Nov 26, 2012, at 3:02 PM, Robert Deanes <[email-masked]> wrote:

> I also run 30 weight in my A drive recommended by two old TR  builders Dave
Crane and John Esposito with no failures since 2007., got to love those old
"A" drives....the fun in the button ...as close as I will get to F1 gear
changing !    Wooo Hooo
>
> On Thu, Nov 22, 2012 at 9:03 PM, Bud Rolofson <[email-masked]> wrote:
> I use Valvoline 50w racing oil in my TR6 A-type OD/tran and have for
> 15 years with never an issue. I switched to it as a result of
> recommendations from this great list.
>
>
> Bud Rolofson
>
> 71TR6 CC57365 (Good 6)
> 71 Spitfire MK IV Race Car #3
> 66TR4A CTC57529 (The Project)
> 71F-250 Camper Special (Triumph Support Vehicle)
> Z-50A Hardly Davidson 1977 Honda Mini-Trail Bike (Triumph Pit Bike)
>
>
>
>
>
>
>
> On Nov 22, 2012, at 9:52 AM, Sam wrote:
>
> > I'm sure this has been discussed ad neauseum but I would like to
> > know what the
> > Donate: http://www.team.net/donate.html
> > Forums: http://www.team.net/forums
> > Unsubscribe/Manage:
http://autox.team.net/mailman/options/triumphs/[email-masked]
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]
>
>
>
>
>
> --
> rob deanes
> TR Racer